#display_menu_1 .nav {background-color:transparent;cursor: auto; }
#display_menu_1 .nav a { FONT: normal 11px Helvetica;  TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {background-color:transparent;TEXT-DECORATION: none;}
#display_menu_1 .nav_hover a { text-decoration:none; font:normal 11px helvetica; }

#display_menu_2 .nav {background-color:transparent;cursor: auto; }
#display_menu_2 .nav a { FONT: normal 11px Helvetica;  TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {background-color:transparent;TEXT-DECORATION: none;}
#display_menu_2 .nav_hover a { text-decoration:none; font:normal 11px helvetica; }

#display_menu_3 .nav {background-color:;cursor: auto; }
#display_menu_3 .nav a { FONT: normal 11px Helvetica; COLOR:; TEXT-DECORATION: none; }
#display_menu_3 .nav_hover {background-color:;TEXT-DECORATION: none;}
#display_menu_3 .nav_hover a {color:; text-decoration:none; font:normal 11px helvetica; }


#display_menu_4 .nav a {}
#display_menu_4 .nav_hover a {}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav a {color:transparent;}
#display_menu_5 .nav_hover a {color:transparent;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_6 .nav a {color:transparent;}
#display_menu_6 .nav_hover a {color:transparent;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_7 .nav a {color:transparent;}
#display_menu_7 .nav_hover a {color:transparent;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_8 .nav a {color:transparent;}
#display_menu_8 .nav_hover a {color:transparent;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}